<?php
/**
 * 
 * @file user_repository_snapshot.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once('class_user_repository.php');

$url = 'mod_user_repository/user_repository_snapshot.php';

$clComUserRepository = new ComUserRepository();
$clComUserRepository -> layout_user_repository_snapshot();

?>